:root{
  --color-black:#000000;
  --color-super-black:#000000;
  --color-one:#F18902;
  --color-two:#FFFBF1;
  --color-three:#EFF8FF;
  --color-white:#ffffff;
  --color-grey:#939598;
  --color-pureGrey:#808080;
  --bs-gradient:linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
  --font-main:"Titillium Web", sans-serif;
  --font-size:16px;
  --font-weight:200;
}
::-moz-selection {/* Code for Firefox */ color: var(--color-white); background: var(--color-one);}
::selection {color: var(--color-white); background: rgba(0,0,0,0.3);}
/* width */
::-webkit-scrollbar {width: 5px;}
/* Track */
::-webkit-scrollbar-track {background: #f1f1f1;}
/* Handle */
::-webkit-scrollbar-thumb {background: #888;}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {background: #555;}
i {font-style:normal;}
.site-container{background:var(--color-white);box-shadow:0 2px 5px 0 rgba(0,0,0,.12);margin:0 auto;max-width:1900px;word-wrap:break-word; position: relative;}
.site-container::after{clear:both;content:" ";display:block}
input:focus, textarea:focus, select:focus,:focus,.form-control:focus{outline: none !important;}
*:focus {outline:none !important}
p {line-height: 22px; text-align: justify;font-weight: 400;}
a,.link .color{outline: 0!important; text-decoration: none; color: var(--color-black); -webkit-transition: color .4s, background-color .4s; -moz-transition: color .4s, background-color .4s; -o-transition: color .4s, background-color .4s; transition: color .4s, background-color .4s; -webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; -o-transition: all .4s ease-in-out; transition: all .4s ease-in-out; -webkit-transition: all .4s ease; -moz-transition: all .4s ease; -o-transition: all .4s ease; transition: all .4s ease;}
a:hover {text-decoration: none;color: var(--color-one);}
.pad0 {padding: 0;}
strong {font-weight: 600 !important;}
.back-to-top { position: fixed; z-index: 1000; bottom: 8em; right: 15px; text-decoration: none; border-radius: 100px; background-color: #fdfdfb; font-size: 22px; padding: 8px 10px; display: none; width: 50px; height: 50px; text-align: center; -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.46); -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.46); box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.46); mix-blend-mode: difference;}
.back-to-top:hover { background: rgba(255,255,255, 1); color: rgba(46,45,45,1); text-decoration: none!important;}

.linkBlack{ color:var(--color-black); font-weight:600; text-decoration:underline;}
.linkBlack:hover{ color:var(--color-one);}
.linkone{ color:var(--color-one); font-weight:600; text-decoration:underline;}
.linkone:hover{ color:var(--color-black);}
.linkWhite{ color:var(--color-white); font-weight:600; text-decoration:underline;}
.linkWhite:hover{ color:var(--color-black);}

.colorone{color: var(--color-one) !important;}
.colortwo{color: var(--color-two);}

.custom-bb{border-bottom: 0.5px solid #000000;margin-bottom: 20px;}

#menu-toggle { z-index: 1; position: absolute; bottom: 32%; right: 0;}
.coming-soon { position: relative; font-size: 18px; z-index: 0; width: 100%;}
.coming-soon::before { content: "coming soon . . ."; left: 0px; position: absolute; top: 0px; font-size: 55px; font-weight: 900; color: #f0f0f0; z-index: -1;}
.carousel-item {transition: transform 1s ease-in-out;}
#myCarousel.carousel-fade .active.carousel-item-start,#myCarousel.carousel-fade .active.carousel-item-end,#myCarouselMobile.carousel-fade .active.carousel-item-start,#myCarouselMobile.carousel-fade .active.carousel-item-end {transition: opacity 0s 0.9s;}
#announcementCarousel.carousel-fade .active.carousel-item-start,#announcementCarousel.carousel-fade .active.carousel-item-end {transition: opacity 0s 0s;}
/* Carousel Animation delays */
.carousel-inner>.carousel-item>img,.carousel-inner>.carousel-item>a>img {min-width: 100%; max-width: 100%; height: auto;}
.slider .carousel-inner{overflow: unset;}
.slider {position: relative; width: 100%; z-index: 0;}
#carousel-sub .carousel-item:before {display: none;}
.slide1, .slide2, .slide3, .slide4, .slide5, .slide6 {z-index: 1 !important;}
.slide1 a:hover, .slide2 a:hover, .slide3 a:hover, .slide4 a:hover, .slide5 a:hover, .slide6 a:hover { color: var(--color-white);}
.slide1 h3 { animation-delay: 1.5s; font-size: 72px; font-weight: 700; color: var(--color-white); padding: 15px 15px 10px 15px; margin: 0; display: block; line-height: 78px; text-align: right; top: 95px; right: -102px; position: relative;}
.slide1 h4 { animation-delay: 1.8s; font-size: 18px; font-weight: 400; color: var(--color-white); padding: 10px 15px 25px 15px; margin: 0; display: block; line-height: 24px; text-align: right; position: relative; top: 100px; right: 110px;}
.slide1 h4 span{display: block; font-size: 14px;}

.slide2 h3 { animation-delay: 1.5s; font-size: 72px; font-weight: 700; color: #000; padding: 15px 15px 10px 15px; margin: 0; display: block; line-height: 78px; text-align: right; top: 95px; right: -102px; position: relative;}
.slide2 h4 { animation-delay: 1.8s; font-size: 18px; font-weight: 400; color: #000; padding: 10px 15px 25px 15px; margin: 0; display: block; line-height: 24px; text-align: right; position: relative; top: 100px; right: 110px;}
.slide2 h4 span{display: block; font-size: 14px;}

.slide1 .carousel-caption { left: 38%; right: 0; top: 20%; bottom: 5%; padding: 10px 0px 20px 20px !important; width: 65%; text-align: right !important; animation-delay: 1s;}
.slide2 .carousel-caption { left: 38%; right: 0; top: 20%; bottom: 5%; padding: 10px 0px 20px 20px !important; width: 65%; text-align: right !important; animation-delay: 1s;}

.slider .carousel-control-prev{top: unset; bottom: 145px; right: 175px; left: auto; border-radius: 50px;background: rgba(19, 36, 36, .25); border: 0px solid var(--color-black); width: auto;z-index: 3;}
/* .slider .carousel-control-prev .carousel-control-prev-icon i{width: 45px; height: 45px;} */
.slider .carousel-control-next{top: unset; bottom:145px; left: auto; right:120px; border-radius: 50px;background: rgba(19, 36, 36, .25); border: 0px solid var(--color-black); width: auto;z-index: 3;}
/* .slider .carousel-control-next .carousel-control-next-icon i{width: 45px; height: 45px;} */
.carousel-indicators{right: 0; left: unset; bottom: 60px;}
.carousel-indicators [data-bs-target]{color: var(--color-white) !important; background-color: transparent; text-indent: 0; font-size: 22px;font-weight: 700; width: auto; height: auto; margin: 0 6px;}
.carousel-indicators .active{font-size: 26px;}

/* @media all and (max-width : 768px) {  */
@media(min-width:320px) and (max-width:1080px) {
.slide1 .carousel-caption, .slide2 .carousel-caption, .slide3 .carousel-caption, .slide4 .carousel-caption, .slide5 .carousel-caption, .slide6 .carousel-caption{ width: 100% !important; left: 0; right: 0; bottom: 0; background: none; display: none;}
.slide1 h3, .slide2 h3, .slide3 h3, .slide4 h3, .slide5 h3, .slide6 h3 { font-size: 22px; margin-bottom: 0;}
.slide1 h4, .slide2 h4, .slide3 h4, .slide4 h4, .slide5 h4, .slide6 h4 { font-size: 16px; margin-top: 5px;}
}

.btn-one,.btn-one-full,.btn-two,.btn-two-full,.btn-three,.btn-three-full,.btn-four,.btn-four-full{-webkit-transition:color .4s,background-color .4s;-moz-transition:color .4s,background-color .4s;-o-transition:color .4s,background-color .4s;transition:color .4s,background-color .4s;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out; -o-transition:all .4s ease-in-out; transition:all .4s ease-in-out; margin-top:20px;padding:10px 20px 10px 20px;font-size:14px;font-weight: 500; display: inline-block;border-radius:50px;}
.btn-one{border:1px solid var(--color-one);color:var(--color-one) !important;}
.btn-one:hover{background:var(--color-one);color:var(--color-white) !important;}
.btn-one-full{border:1px solid var(--color-one);color:var(--color-white) !important;background:var(--color-one);}
.btn-one-full:hover{background:none;color:var(--color-one) !important;border: 1px solid var(--color-one);}

.btn-two{border:2px solid var(--color-two); color:var(--color-white) !important;} 
.btn-two:hover{background:var(--color-two); color:var(--color-one) !important;}
.btn-two-full{border:2px solid var(--color-two) ;background:var(--color-two);color:var(--color-white) !important;}
.btn-two-full:hover{border:2px solid var(--color-two);color:var(--color-two) !important; background:none;}

.btn-three{border:2px solid var(--color-black);color:var(--color-black) !important;}
.btn-three:hover{background:var(--color-black);color:var(--color-white) !important;}
.btn-three-full{border:2px solid var(--color-black);background:var(--color-black);color:var(--color-black) !important;}
.btn-three-full:hover{border:2px solid var(--color-black);color:var(--color-black) !important; background:none;}

.btn-four{border:2px solid var(--color-white);color:var(--color-white) !important;}
.btn-four:hover{background:var(--color-white);color:var(--color-black) !important;}
.btn-four-full{border:2px solid var(--color-white);background:var(--color-white);color:var(--color-black) !important;}
.btn-four-full:hover{border:2px solid var(--color-white);color:var(--color-white) !important; background:none;}

.btn-hover{padding:8px 25px 8px 25px;font-size:16px;font-weight: 300; display: inline-block;border-radius:50px; color: var(--color-black);border:none;background-size:300% 100%;border-radius:50px;moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.btn-hover:hover{background-position:100% 0;moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out; color: var(--color-white);}
.btn-hover:focus{outline:0}
.btn-hover.btn-gradient{background-image:linear-gradient(to right,#8dc63f,#c2ee87,#c2ee87,#8dc63f);}

/* Divider Line */
hr { border: 0; height: 1px; margin: 25px 0 25px 0;background-color:#829198;}
hr.short {margin: 11px 0 11px 0;}
hr.tall { margin: 44px 0 44px 0;}
hr.taller { margin: 66px 0 66px 0;}
hr.light { background-image: -webkit-linear-gradient(left, transparent, rgba(255, 255, 255, 0.2), transparent); background-image: linear-gradient(to right, transparent, rgba(255, 255, 255, 0.2), transparent);}
hr.invisible { background: none;}

/* Divider Line */
.text-casenone {text-transform: none !important;}
ul.list { margin: 0 0 10px 0; padding: 0 0 0 20px; list-style: none; text-align: left;}
ul.list li { position: relative; padding-left: 15px; padding-bottom: 10px;}
ul.list li a { color: var(--color-black);}
ul.list li a:hover { color: var(--color-green);}
ul.list li::before { content: "\f192"; font-family: 'Font Awesome 5 Free'; left:0px; position: absolute; top: 7px; font-size: 5px; font-weight: 900; color: var(--color-black);}
ul.list li.head { font-weight: 700; padding-left: 0;}
ul.list li.head::before { display: none;}
ol.ol-list { margin: 0; padding: 0 0 0 20px; text-align: left;}
ol.ol-list li { position: relative; text-align: justify; padding-bottom: 10px;}
ol.ol-list li a { color: var(--color-black);}
ol.ol-list li a:hover { color: var(--color-one);}
.head-main{font-size:30px; font-weight: 300; display: block; width: 100%; margin-bottom:20px; text-transform: uppercase; position: relative; z-index: 0; color: var(--color-one);}
.head-one { font-weight: 500; font-size: 18px; padding-bottom: 5px; margin-bottom: 20px; border-bottom: 1px solid var(--color-black); color: var(--color-black); width: 100%;}
.head-two { font-weight: 500; font-size: 18px; padding-bottom: 5px; margin-bottom: 20px; border-bottom: 1px solid var(--color-black); color: var(--color-black); width: 100%;}
.head-three { font-weight: 500; font-size: 18px; padding: 10px; margin-bottom: 15px; background: var(--color-one); color: var(--color-white); width: 100%;}
.head-four { font-weight: 500; font-size: 18px; padding-bottom: 5px; margin-bottom: 15px; border-bottom: 1px solid var(--color-one); color: var(--color-one); width: 100%;}
.head-five { font-weight: 500; font-size: 18px; padding-bottom: 5px; margin-bottom: 15px; border-bottom: 1px solid var(--color-black); color: var(--color-black); width: 100%;}
.head-six { font-weight: 500; font-size: 18px; padding-bottom: 5px; margin-bottom: 15px; border-bottom: 1px solid var(--color-pureGrey); color: var(--color-pureGrey); width: 100%;}
.background-white{padding: 30px; background: var(--color-white); margin-bottom: 30px;}
.bg-color-one {background: #f3f3f3; padding: 40px; margin-bottom: 15px; margin-top: 15px; display: inline-block; width: 100%; border-radius: 20px;}
.bg-color-one h2{font-weight:500;font-size:18px;padding:0 0 10px 0;margin-bottom:15px;margin-top:0!important;border-bottom:solid 1px var(--color-one);color:var(--color-one);width:100%}
.bg-color-one h2 span{background: var(--color-grey); padding-right: 10px;}
.bg-color-two {background: var(--color-white); padding: 30px; margin-bottom: 15px; margin-top: 15px; display: inline-block; width: 100%; box-shadow: 0 0rem 1rem rgba(0,0,0,0.20)!important;}
.bg-color-two h2{font-weight: 500; font-size: 18px; padding: 10px; margin-bottom: 15px; color: var(--color-one); width: 100%; border-bottom: 1px solid var(--color-one);}
.bg-color-two h3{font-weight: 500; font-size: 18px; padding: 10px; margin-bottom: 15px; border-bottom:solid 1px var(--color-one); color: var(--color-one); width: 100%;}

.gallery-img img{height: 313px;width: 100%;object-fit: cover;}

footer{position: relative; z-index: 0;background: #224C5A; color: var(--color-white);}
footer .footer-bg{padding:80px 0px 80px 0px;}

footer a{color: var(--color-white);}
footer a:hover{color: var(--color-one);}
footer .footer-list{margin-top: 0px;}
footer .footer-list h3 { margin: 0 0 30px; color: var(--color-white); font-size:16px; font-weight: 400; text-transform: uppercase;position: relative;}
footer .footer-list h3 span{ position: relative; display: inline-block; margin-right: 10px;}
footer .footer-list h3 div { border-bottom: 1px solid var(--color-white); width: 25%; position: relative; right: 0; bottom: 0px; display: inline-block;}
footer .footer-list ul { padding: 0; margin: 0 0 0 10px;}
footer .footer-list ul li { list-style: none; padding:3px 0 15px 10px; position: relative; z-index: 0;}
/* footer .footer-list ul li::before { content: "\f192"; font-family: 'Font Awesome 5 Free'; left: -7px; position: absolute; top: 12px; font-weight: 900; color: var(--color-white); font-size: 4px;} */
footer .footer-list ul li a{color:var(--color-white);font-size:14px;font-weight:600}
footer .footer-list ul li a i{padding-right: 5px; font-size: 8px;}
footer .footer-list ul li a:hover { color: var(--color-one); padding-left: 2px;}

footer .footer-list ul.half { padding: 0; margin: 0 0 0 10px; display: inline-block; width: 48%;}
footer .footer-list ul.half li { list-style: none; padding: 3px 0 3px 10px; position: relative; z-index: 0;}
footer .footer-list ul.half li::before { content: "\f192"; font-family: 'Font Awesome 5 Free'; left: -7px; position: absolute; top: 12px; font-weight: 900; color: var(--color-white); font-size: 4px;}
footer .footer-list ul.half li a { color: var(--color-white);}
footer .footer-list ul.half li a i{padding-right: 5px; font-size: 8px;}
footer .footer-list ul.half li a:hover { color: var(--color-one); padding-left: 2px;}

footer .footer-list ul.contact { padding: 0; margin: 0 0 0 0px;}
footer .footer-list ul.contact li { list-style: none; padding: 4px 0 4px 4px; position: relative; z-index: 0;}
footer .footer-list ul.contact li::before {display: none;}
footer .footer-list ul.contact li a { color: var(--color-white);}
footer .footer-list ul.contact li a i{padding-right: 5px; font-size: 15px;}
footer .footer-list ul.contact li a:hover { color: var(--color-one); padding-left: 2px;}

.footerextra { padding: 0; margin:0;}
.footerextra li { display: inline-block; padding-right: 3%; list-style: none; font-size: 14px; position: relative; z-index: 0;}
.footerextra li::before { content: "\f7a5"; font-family: 'Font Awesome 5 Free'; position: absolute; top: 2px; left: -10px; font-weight: 900; color: var(--color-white); font-size: 12px;}
.footerextra li a {color: var(--color-white);}
.footerextra li a:hover {color: var(--color-one);}
.footerextra-Mt{margin-top: 30px;}
footer .copy{padding:40px 0 40px 0; border-top: 1px solid var(--color-white);}
footer .copy a{font-weight: 400;}
footer .copy a:hover{color: var(--color-one);}
footer .copy .copy-right{text-align: right;}

/* footer social icons */
ul.social-network {list-style: none; display: block; margin-left: 50px !important; padding: 0; margin-top: 20px !important;}
ul.social-network li {display:inline-block; margin: 8px 10px;}
ul.social-network li::before {display: none;}
.social-network a.icoRss:hover {background-color: #F56505;}
.social-network a.icoFacebook:hover {background-color: #3B5998;}
.social-network a.icoTwitter:hover {background-color: #33ccff;}
.social-network a.icoGoogle:hover {background-color: #BD3518;}
.social-network a.icoVimeo:hover {background-color: #0590B8;}
.social-network a.icoLinkedin:hover {background-color: #007bb7;}
.social-network a.icoYoutube:hover {background-color: #cc0000;}
.social-network a.icoInstagram:hover {background-color: #c8008b;}
.social-network a.icoWhatsapp:hover {background-color: #189d0e;}
.social-network a.icoPinterest:hover {background-color: #e60023;}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i, .social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i, .social-network a.icoYoutube:hover i, .social-network a.icoInstagram:hover i {color: var(--color-white);}
a.socialIcon:hover,.socialHoverClass {color: #44BCDD;}
.social-circle li a { display: inline-block; position: relative; margin: 0 auto 0 auto; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; text-align: center; width: 35px; height: 35px; background: rgba(255, 255, 255, 0); border: 0px solid var(--color-white); box-shadow: 0 0.4rem 1rem rgba(0,0,0,.10)!important;}
.social-circle li i { margin: 0; line-height: 35px; text-align: center; font-size: 15px !important; padding: 0 !important;}
.social-circle li a:hover i,.triggeredHover { -moz-transform: rotate(360deg); -webkit-transform: rotate(360deg); -ms--transform: rotate(360deg); transform: rotate(360deg); -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; -ms-transition: all 0.2s; transition: all 0.2s;}
.social-circle i { color: var(--color-white); -webkit-transition: all 0.8s; -moz-transition: all 0.8s; -o-transition: all 0.8s; -ms-transition: all 0.8s; transition: all 0.8s;}
/* footer social icons */

.rwd-table { margin: auto; min-width: 300px; max-width: 100%; border-collapse: collapse;}
.rwd-table thead tr:first-child { border-top: none; background: var(--color-black); color: #fff;}
.rwd-table tr { border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; background-color: rgba(0, 0, 0, .01);}
.rwd-table.table-striped>tbody>tr:nth-of-type(odd) { background-color: #fbfbfb !important;}
.rwd-table th { display: none;}
.rwd-table td { display: block;}
.rwd-table td:first-child { margin-top: .5em;}
.rwd-table td:last-child { margin-bottom: .5em;}
.rwd-table td:before { content: attr(data-th) " : "; font-weight: bold; display: inline-block; color: #000; padding-right: 15px;}
.rwd-table th,.rwd-table td {text-align: left;}
.rwd-table {color: #333; overflow: hidden; margin-bottom: 30px;}
.rwd-table tr {border-color: #bfbfbf;}
.rwd-table th,.rwd-table td {padding: .5em 1em;}
@media screen and (max-width: 601px) {
  .rwd-table tr:nth-child(2) {border-top: none;}
  .table-bordered {border: 0px;}
}
@media screen and (min-width: 600px) {
  .rwd-table tr:hover {background-color: #fff !important;}
  .rwd-table thead tr:hover {background: var(--color-black) !important;}
  .rwd-table td:before {display: none;}
  .rwd-table th,.rwd-table td { display: table-cell; padding: .25em .5em;}
  .rwd-table th:first-child,.rwd-table td:first-child {padding-left: 0;}
  .rwd-table th:last-child,.rwd-table td:last-child {padding-right: 0;}
  .rwd-table th,.rwd-table td {padding: 1em !important;}
}

.inner-banner{position: relative; z-index: 0; padding: 0 0px;}
.inner-banner::before {content: ""; position: absolute; z-index: 0; top: 0px; right: 0px; bottom: 0; left: 0px; background:rgba(0,0,0, .1);}
.inner-banner img{min-width: 100%;}
.inner-banner .container{position: absolute; min-height: 100%; left: 0; right: 0; bottom: 0;}
.inner-banner h1{color:var(--color-white); font-size: 40px; font-weight: 300; position:absolute; text-transform: uppercase; right: 0; bottom: 60px; margin: 0;background: rgba(0, 0, 0, 0);padding: 15px 20px 15px 20px;}
.inner-banner .inner-breadcrumb{position: absolute; right: 0; bottom: 0px; left: 15px;}
.inner-banner .inner-breadcrumb ol.breadcrumb{font-size: 15px; font-weight: 500;}
.inner-banner .inner-breadcrumb ol.breadcrumb .breadcrumb-item{color: var(--color-white);}
.inner-banner .inner-breadcrumb ol.breadcrumb .breadcrumb-item a{color: var(--color-white);}
.inner-banner .inner-breadcrumb ol.breadcrumb .breadcrumb-item a:hover{color: var(--color-one);}
.inner-banner .inner-breadcrumb ol.breadcrumb .breadcrumb-item+.breadcrumb-item::before{color: var(--color-white);}

.inner-bg{position: relative;}
.inner-bg h2 {font-size: 60px;font-weight: 200; margin-bottom: 35px;}
.inner-bg h2 span{display: block;}
.inner-bg h5{color: #224C5A;font-weight: 400;font-size: 36px;line-height: 65px;}
.inner-bg .section-one-bg {background: rgba(255, 255, 255, 1); border-radius: 20px 20px 0 0; padding: 60px 40px 50px 40px; margin-top: -50px;}
.inner-contact-bg{position: relative;z-index: 0;}
.inner-contact-bg::before{content:"";position: absolute;z-index: -1;background: #FFFBF1;top: 50px;right: 0;left: 0;bottom: 0;width: 100%;}
.inner-contact-bg .contact-up{background: #FFFBF1;border-radius: 20px 20px 0 0;padding: 60px 40px 50px 40px;margin-top: -50px;}
.contact-bg {background: url(../img/contact-bg.jpg) no-repeat;height: 786px;   padding: 50px 0;color: white;position: relative;z-index: 0;}
.contact-bg h5{font-weight: 400;font-size: 36px;line-height: 65px;color: white;}

.contact-form-bg { background: #FFFBF1;  padding: 40px 50px 60px 50px;  border-radius: 30px;}
.contact-form-bg h3 {  font-weight: 400;  font-size: 20px;  text-align: center;  color:var(--color-one);}.contact-form-bg input,.contact-form-bg input.form-control:focus,.contact-form-bg textarea,.contact-form-bg textarea.form-control:focus {  border-bottom: 1px solid #A1A1A1 !important;  box-shadow: none;}
.contact-form-bg select,.contact-form-bg select.form-control:focus {  border: 1px solid #A1A1A1 !important;  box-shadow: none;  cursor: pointer}
.contact-form-bg select option {  padding: 5px;  cursor: pointer;  border-bottom: 1px dashed #8d8d8d !important;  color: #000;}
.contact-form-bg input,.contact-form-bg select,.contact-form-bg textarea,.contact-form-bg select {  border-radius:0;  background-color: transparent !important;  margin-top: 8px;  margin-bottom: 8px;  color: #231f20 !important;  padding: 10px 10px 10px 10px;  border-top: 0;  border-right: 0;  border-left: 0;}
.contact-form-bg input,.contact-form-bg select,.contact-form-bg textarea {  color: black !important;  font-size: 14px;}
.contact-form-bg select {  color: #8d8d8d;}
.form-control::-webkit-input-placeholder { color: #8d8d8d !important}
.form-control::-moz-placeholder {  color: #8d8d8d !important}
.form-control:-ms-input-placeholder {color: #8d8d8d !important}
.contact-form-bg button {  padding: 15px 40px;  font-size: 14px;}
.contact-form-bg .submit-btn {  margin: 30px auto 0 auto;  display: block;  background: #224C5A !important;  border: 2px solid #224C5A !important;  color: var(--color-white) !important;  padding:4px 40px 4px 40px;  border-radius: 10px;  font-size: 15px;  letter-spacing: 0.5px;}
.contact-form-bg .submit-btn:hover {  background: transparent !important;  color: #224C5A !important;  border: 2px solid #224C5A !important;}
.contact-form-bg .form-check input {  height: 1em;  margin-top: 0.25em;  border: 1px solid #8d8d8d !important;}
.contact-form-bg .form-check-input:checked {  background-color: var(--color-one) !important;  border-color: var(--color-one) !important;}
.contact-form-bg select option selected {  color: var(--color-one);}

.inner-head{font-weight: 400 !important;font-size: 60px;line-height: 65px;color: #000000;}
.inner-head span{display: block;}
.home-head{color:#F18902;font-size: 20px;font-weight: 600;text-transform: uppercase;}

.home-welcome{position: relative;z-index: 1;}
.home-welcome::after{content: "";top: 50px;left: 0;right: 0;background:#FFFBF1;position: absolute;bottom: 0;z-index: -1;}
.home-welcome-bg {margin-top: -50px; background:#FFFBF1;border-radius: 20px 20px 0px 0px;padding: 100px 40px 150px;}
.home-welcome h2{font-size: 60px;font-weight: 400;line-height: 65px;margin-bottom: 30px;}
.home-welcome h2 span{display: block;}

.home-rentals-bg{position: relative;z-index:1;padding:80px 0 100px 0;border-radius: 20px 20px 0 0;background: white;margin: 0 50px; margin-top:-60px;}
.home-rentals-bg h3{font-size: 60px;font-weight: 400;margin-bottom: 70px;line-height: 65px;}
.home-rentals-bg h3 span{display: block;}
.home-rentals-bg::after { content: ""; position: absolute; z-index: 0; background: black; width: 92%; height: 1px; bottom: 0; right: 55px;}

.home-rentals-box{background:#EBEBEB;padding: 50px 30px 20px;border-radius: 20px;}
.home-rentals-box img{margin-bottom: 15px;}
.home-rentals-box h5{font-size: 25px;font-weight: 400;}

.home-rentals-box i{width:40px;height:40px;background:var(--color-one);color:var(--color-white);border:2px solid var(--color-one);padding:10px;border-radius:100px;display:flex;align-items:center;justify-content:center;transition: all 0.5s ease-out;margin-top:20px;}
.home-rentals-box:hover a i {
  background: var(--color-white);
  color: var(--color-one);
  border: 2px solid white;
}.home-rentals-box .icon{position: relative; left: 80%;top: 10px;}

.home-rentals-box:hover h5 { color: #fff;}

.home-rentals-box:hover img {  filter: brightness(0) invert(1);}

.home-rentals-box::after { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 0; opacity: 0; transition: opacity 0.5s ease-in-out; background-size: cover; background-position: center; border-radius: 20px;}

.bg-generator:hover::after {  background-image: url('../img/rentals/1.jpg'); opacity: 1;}
.bg-compressor:hover::after { background-image: url('../img/rentals/2.jpg'); opacity: 1;}
.bg-lighting:hover::after { background-image: url('../img/rentals/3.jpg'); opacity: 1;}
.bg-load-bank:hover::after {background-image: url('../img/rentals/4.jpg');opacity: 1;}
.bg-welding:hover::after { background-image: url('../img/rentals/5.jpg'); opacity: 1;}
.home-rentals-box {position: relative; overflow: hidden;}
.home-rentals-box > * {position: relative;z-index: 1;}


.home-third-section{position: relative;padding: 60px 0;}
.home-third-section h2{ font-weight: 300; font-size: 90px; text-transform: uppercase;line-height: 98px; }
.home-third-section h2 span{display: block;margin-bottom: 30px;}
.lab-content-main { margin-bottom: 100px;position: relative;}
.lab-content-right {background: white; padding: 50px; position: absolute;width: 48%;border-radius: 15px;left: 52%;top: 45px;}
.img-side {  position: absolute;   width: 20%;  right: -88px; z-index: 1;   top: -314px;}


.home-reason{padding: 80px 0 220px 0;background: var(--color-two);}
.home-reason h2{margin-bottom: 50px;}
.home-reason-box{text-align: center;padding: 20px;border-right: 1px solid #A1A1A1;border-bottom: 1px solid #A1A1A1; }
.home-reason-box img {width: 50px;height: auto;margin-bottom: 10px;}
.home-reason-box h5 { font-size: 18px; text-align: center;}
.row > .col-md-3:nth-child(4n) .home-reason-box { border-right: none;}
.home-reason-box:nth-child(4n) {border-right: none;}
.home-reason-box:nth-last-child(-n+4) {border-bottom: none;}


.home-counter-bg {background: black;margin: 0 80px; color: white;border-radius: 20px;margin-top: -125px;position: relative;z-index: 1;}
.counter-box{padding: 20px;text-align: center;}
.counter-box h4 span{font-size: 60px;font-weight: 600;text-align: center;}
.counter-box h4 i{font-size: 30px;}
.counter-box p{text-align: center;}
.counter-box img{background: white;padding: 20px;border-radius: 100%;width: 42%;margin-bottom: 25px;box-shadow: 0px 4px 4px 1px #000000;
}

ul.contact-link-bg{position:fixed; z-index: 3; right: 0; top: 200px; margin: 0; padding: 0;}
ul.contact-link-bg li{list-style: none; right:0%; position: relative;transition: all 1s ease-out;margin: 4px 0;}
ul.contact-link-bg li a{display:flex;-webkit-box-shadow:-2px 9px 12px 0px rgba(0,0,0,0.25); -moz-box-shadow:-2px 9px 12px 0px rgba(0,0,0,0.25); box-shadow:-2px 9px 12px 0px rgba(0,0,0,0.25); border-radius: 100%;margin: 6px 4px;}
ul.contact-link-bg li a span{background: var(--color-one); color: var(--color-white); font-size: 18px; width:50px; height:50px; border-radius: 100%; display: flex; align-items: center; justify-content: center;z-index:1; border: 0px solid var(--color-one);transition: all 0.5s ease-out;}
ul.contact-link-bg li a p{margin: 0; background: var(--color-one); color: var(--color-white); padding:10px 15px 10px 40px; display: flex; align-items: center; justify-content:flex-start; opacity: 0;margin-left: -25px; font-size: 14px; font-weight: 500; width: 100%;transition: all 1s ease-out;}
ul.contact-link-bg li:hover{right: 0%;}
ul.contact-link-bg li:hover a p{opacity: 1;}
ul.contact-link-bg li a:hover span{background: #224C5A; color: var(--color-white);}

.innovation-hero { background: url('../img/home-inovation-bg.jpg') center center/cover no-repeat; padding: 325px 0;position: relative;color: #fff; margin-top: -90px;border-radius: 0 0 15px 15px;}

.innovation-hero::before { content: ""; position: absolute;inset: 0; z-index: 1;border-radius: 20px;}
.innovation-hero .container {position: relative;z-index: 2;}
.section-heading {font-size: 60px;font-weight: 400; line-height: 65px;}

.home-clients-bg{padding:50px 0}
.home-clients-bg h2{margin-bottom: 50px;}

.common-footer-top-bg{padding: 50px 0;}
.common-footer-top-bg h2{font-size: 50px;font-weight: 400;}
.common-footer-top-bg h2 span{display: block;}
.common-footer-top-bg h4{font-size: 30px;}
.common-footer-top-bg h5 a{color: var(--color-one);font-size: 50px;}
.common-footer-top-bg h5 a:hover{color: #224C5A}
.common-footer-top-bg h5 span i{background-color: var(--color-one);border-radius: 50px;font-size: 16px;color: white;padding: 20px;position: relative;bottom: 10px;}

.section-two-bg-line {margin: 50px 0 0 0; background: #A1A1A1 !important;}

.inner-side-content{position: relative;z-index: 0;}
.inner-side-content::after{ content: ""; background: white;position: absolute;top: -45px;bottom: 0;right: -65px;z-index: -1; left: 89%;border-radius: 20px;}

.about-vm-bg{padding: 80px 0;}
.v-box{background: #F18902;padding: 58px; color: white; border-radius: 20px; text-align: center;min-height: 400px;position: relative;}
.v-box p{text-align: center;}
.v-box h5{font-weight: 600;font-size: 60px;line-height: 65px;margin-bottom: 20px;margin-top:20px}
.v-box.mission{background: #224C5A;}
.v-box::before {content: '';position: absolute;top: -58px;left: 50%;transform: translateX(-50%);background-color: #F18902;border-radius: 50%;height: 100px;width: 100px;background-image: url(../img/icon/vision.png);background-size: 60%;background-repeat: no-repeat;background-position: center; border: 3px solid white;}
.v-box.mission::before { content: ''; position: absolute; top: -58px; left: 50%; transform: translateX(-50%); background-color: #224C5A;border-radius: 50%;  height: 100px;  width: 100px;  background-image: url(../img/icon/mission.png);  background-size: 60%;  background-repeat: no-repeat;  background-position: center;  border: 3px solid white;}

.inner-stat-bg{position: relative;z-index: 0;color: white;padding-bottom: 30px;}
.inner-stat-bg::before{content: "";background: black;position: absolute;z-index: -1;top: 66px;right: 0;left: 0;bottom: 0;}

.rentals-beig-bg{background: #FFFBF1;border-radius: 20px;padding: 50px;margin-top: 30px;position: relative;z-index: 0;}
.rental-gallery{padding: 80px 0;position: relative;z-index: 0;}
.rental-gallery.container{position: relative;z-index: 0;}
.rental-gallery .container::before {  content: "";  background: black;  width: 85%;  height: 1px; position: absolute;  z-index: -1;  top: 10px;}

.home-parts-bg{padding: 100px 0 50px;}
.image-card { border-radius: 20px;  height: 360px; position: relative;}
.image-card::before {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); border-radius: 20px; z-index:1;}
.image-card img {  height: 100%;  object-fit: cover;   border-radius: 20px;}
.overlay-text {position: absolute;top: 50%;left: 80px;transform: translateY(-50%);color: white;z-index: 2;}
.overlay-text h4 {font-weight: 400;font-size: 40px;margin-bottom: 25px;}
.overlay-text ul.list li::before {color: white;}
.overlay-text ul.list li{font-weight: 500;}
.for-xs{display: none;}
@media(min-width:320px) and (max-width:1080px) {
.slider{margin-top:60px; padding:0;}
.inner-banner{margin-top: 64px;padding: 0;}
.inner-banner:before{left: 0; right: 0;}
.inner-banner img {min-width: 100%; height: 180px; object-fit: cover;}
.inner-banner h1 {font-size: 20px; right: 0; left: 0; bottom: 10px; margin-bottom: 0; text-align: center;}
.hidden-xs, .for-md {display: none !important;}
.for-xs{display: block !important;}
::-webkit-scrollbar {width: 0px;}
.Morder-1{order: 1; -webkit-order: 1;}
.Morder-2{order: 2; -webkit-order: 2;}
.Morder-3{order: 3; -webkit-order: 3;}
.Morder-4{order: 4; -webkit-order: 4;}
.carousel-control-prev-icon{ width: 2rem; height: 2rem; background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%2344484d'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e"); border: 2px solid var(--color-black);}
.carousel-control-next-icon{ width: 2rem; height: 2rem; background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%2344484d'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");}
.carousel-control-prev-icon,.carousel-control-next-icon{border: 1px solid var(--color-black); border-radius: 100px;}
.carousel-inner>.carousel-item>img{border-radius: 0;}
.slider .carousel-control-next,.slider .carousel-control-prev{bottom:-50px; }
.slider .carousel-control-next{left: auto;right: 125px;}
.slider .carousel-control-prev{right: auto;left: 125px;}
.mobileSlider .carousel-control-prev{right:auto;left:125px}
.mobileSlider .carousel-control-next,.slider .carousel-control-prev{top:unset;bottom: unset;}
.mobileSlider .carousel-control-next{right: 20px;}
.mobileSlider .carousel-control-prev{left: 20px;}
.mobile-banner-button-nav{display:flex;padding:20px;position:absolute;top:0;right:0;bottom:0;left:0;align-items:center;flex-wrap:wrap}
.mobileSlider .carousel-control-prev-icon{ width: 2rem; height: 2rem; background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e"); border: 0px solid var(--color-black);}
.mobileSlider .carousel-control-next-icon{ width: 2rem; height: 2rem; background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); border: 0px solid var(--color-black);}
.carousel-control-next:focus,.carousel-control-next:hover,.carousel-control-prev:focus,.carousel-control-prev:hover{text-decoration:none;outline:0;opacity:.9}
/* .carousel-control-prev-icon:focus,.carousel-control-next-icon:hover,.carousel-control-prev-icon:focus,.carousel-control-next-icon:hover{opacity: .9;} */
.btn-one{font-size: 12px;}
footer .footer-bg{padding:40px 10px 20px 10px}
footer .text-end {text-align: center!important;}
footer {padding: 40px 0 0; text-align: center;}
.footerextra-Mt{margin-top: 0;}
footer .footer-list {margin-top: 0px;}
.back-to-top{ bottom: 10px; right: 0; left: 0; margin: 0 auto;}
ul.footerextra { margin: 30px 0 40px;}
footer .copy {padding: 30px 0 30px 0; margin-top: 0px;}
footer .copy .copy-right{text-align: center;}
footer .copy .copy-center{padding-top: 20px; line-height: 24px;}
footer .copy .copy-center i{display: none;}
footer .copy .copy-center span{display: block;}
footer .footer-list h3 span{display: block; margin-right: 0; text-transform: uppercase;}
ul.footerextra li { list-style: none; padding: 6px 12px 6px 12px; position: relative; z-index: 0;}
ul.footerextra li::before { content: "\f192"; font-family: 'Font Awesome 5 Free'; left: -3px; position: absolute; top: 12px; font-weight: 900; color: var(--color-white); font-size: 6px;}
.topSearch {right: 55px; top: 7px;}
.search_icon{background-color: rgba(0,0,0, 0.1); height: 40px; width: 40px; font-size: 16px;}
.search button{position: relative; left: 0; right: 0; width: 100%; height: auto;}
.search-body {position: relative; padding: 30px 15px !important;}
.modal-custom{margin-top: 30px;}
.modal-custom-bg .modal-body .close{right: 0; top: -40px;}
.rwd-table td{width: 100%;}
.text-m-center{text-align: center;}
.home-head{text-align: center;}
.home-welcome::after{display: none;}
.home-welcome-bg {margin-top: 0;padding: 30px 20px 20px;}
.home-welcome h2{font-size: 25px;text-align:center;line-height:1.2;margin-bottom: 10px  ;}
.home-welcome h2 span{display: inline;}

.home-clients-bg {padding: 30px 0 0 0 !important;}
.home-clients-bg h2{margin-bottom: 30px;}

.inner-bg .section-one-bg {padding: 30px 20px 30px 20px; margin-top: -20px; text-align: center;}

.inner-head{font-size: 30px !important;line-height: 38px;}
.inner-side-content::after{display: none !important;}

.home-rentals-bg{padding: 30px 0;margin: 0 15px;}
.home-rentals-bg h2{text-align: center;}
.home-rentals-bg h3{font-size: 26px;text-align: center;line-height:1.2;margin-bottom: 30px;}
.home-rentals-bg h3 span{display: inline;}
.home-rentals-box{margin-bottom: 10px;padding: 20px;text-align: center;}
.home-rentals-box .icon {left: 70%;}
.home-rentals-box img {width: 50%;}
.home-rentals-box h5 { font-size: 15px;}
.home-rentals-bg::after { content: ""; position: absolute; z-index: 0;background: black;width: 90%;height: 1px;bottom: 0;right: 25px;}
.home-rentals-box h5 span{display: inline;}

.home-third-section{padding: 30px 0;}
.home-third-section h2{font-size: 26px;text-align: center;line-height:1.2;}
.lab-content-right{padding: 0px;position: relative;width: 90%;border-radius: 15px;left: 20px;height: auto; top: 15px;}
.lab-content-main { margin-bottom: 0;}

.innovation-hero {padding: 154px 0;margin-top: -20px;}
.section-heading{font-size: 26px;text-align: center;line-height:40px;}


.common-footer-top-bg{padding: 0 0 15px 0;text-align: center;}
.common-footer-top-bg h2{font-size: 26px; margin-bottom: 15px;line-height:1.2;}
.common-footer-top-bg h4{font-size: 15px;}
.common-footer-top-bg h5 a {font-size: 25px;}
.common-footer-top-bg h5 span i {padding: 10px;bottom: 0;}

.home-reason {padding: 40px 0 70px;}
.home-counter-bg {margin: 0 0px;margin-top:-25px;}
.home-counter-bg h4 span{font-size: 40px};


.v-box{margin-bottom: 25px;}
.v-box::before {top: -45px;height: 80px;width: 80px;}
.v-box.mission::before{top: -45px;height: 80px;width: 80px;}
.inner-stat-bg::before{top: 0;}
.about-vm-bg{padding: 40px 0;}

.inner-bg h5 {font-size: 30px;line-height: 48px;}
.rentals-beig-bg {padding: 20px;}

.home-parts-bg{padding: 40px 0;}
.overlay-text h4 {font-size: 26px;}
ul.contact-link-bg li a span{width: 35px;height: 35px;font-size: 14px;}

.overlay-text {left:10%} 
.home-reason-box:nth-child(2n) {border-right: none;}
.home-reason-box:nth-last-child(-n+4) {border-bottom: 1px solid #A1A1A1 ;}
.home-reason-box:nth-last-child(-n+2) {border-bottom: none; }
ul.social-network{margin-left: 0 !important;}

}